# SOCK_CODgram.h File Reference

`#include "ace/ACE_export.h"`
`#include "ace/SOCK_IO.h"`
`#include "ace/Addr.h"`
`#include "ace/INET_Addr.h"`
`#include "ace/SOCK_CODgram.inl"`

Include dependency graph for SOCK_CODgram.h:

This graph shows which files directly or indirectly include this file:

## Classes

class | ACE_SOCK_CODgram
| Defines the member functions for the ACE_SOCK connected datagram abstraction. More...

## Detailed Description

Id
  SOCK_CODgram.h,v 4.18 2005/11/26 03:13:13 ossama Exp

Author:
  Doug Schmidt